black ops ios 249 issuse

Discussion in 'Wii - Hacking' started by youngrex, Apr 18, 2011.

Apr 18, 2011

black ops ios 249 issuse by youngrex at 4:22 AM (1,112 Views / 0 Likes) 1 replies

  1. youngrex
    OP

    Newcomer youngrex Advanced Member

    Joined:
    Nov 10, 2010
    Messages:
    99
    Country:
    United States
    since black ops got a new update not long ago i can no longer run it from ios 224 i was told to run it from ios 249 but anytime i have ever tried to run it off of 249 it doesnt go past loading screen but any other game off of ios 249 runs fine and all my ios's are up to date
     
  2. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,121
    Location:
    Belgium
    Country:
    Belgium
    Whomever told you that has a very limited knowledge about cIOS'es. "249" is a slot number. Whether it runs black ops or not depends on what cIOS you install to it.

    Most recent guides nowadays advice to install rev21 with a base IOS of 56 in 249 (these are options you have to choose when installing Waninkoko's latest revision). This is because most loaders see this number as a default value for a cIOS (and it's true: pretty much all softmodded wii's have "a cIOS" in that slot) and base IOS 56 has roughly the best compatibility.

    Black ops, on the other hand, is one of the exceptions: it needs base IOS 57. I advice you to install that in another slot (248 perhaps?), and tell your loader to use this cIOS for black ops. I certainly wouldn't overwrite 249, or it'll cause problems with other games.
     

Share This Page